#!/usr/bin/env python
#
# above or below average height
#


print("Are you male or female?")
gender = input("Please answer with 'male' or 'female'.")
mid = 0
if gender == "male":
	mid = 175
elif gender == "female":
	mid = 165
else: 
	print("Go get sober and come back")
print(("Is your height equal to, greater than, or less than ") , mid)
answer = input("Please answer with 'equal', 'greater', or 'less'. ")
if answer == "equal":
	print("That is average!")
elif answer == "greater":
	print("You're taller than average")
elif answer == "less":
	print("You're shorter than average")
else: 
	print("Go get drunk")



